Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 10:29:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c vibin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vibin Bot:  Hi Vibin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9673856610 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508433756            02:16 PM, 29th Jun                   Sohaib                   Hi Vibin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:17 PM, 29th Jun                     vibin                    Hi sohaib           02:17 PM, 29th Jun                     vibin                    I placed an order on 27th thinking I get stuff in 2 business days today           02:17 PM, 29th Jun                     vibin                    But tracking still shows processing           02:18 PM, 29th Jun                     vibin                    I chose store collection to get it quick and collect myself           02:18 PM, 29th Jun                     vibin                    This is my first order with u           02:18 PM, 29th Jun                     vibin                    So experience and service matters           02:18 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           02:19 PM, 29th Jun                   Sohaib                   We see that you have placed your order on Jun 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.Kindly expected that very soon           02:21 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           02:25 PM, 29th Jun                     vibin                    Ok           02:27 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2786520